<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <button type="button" id="btn-api">Test API</button>
   <div class="container" id="testapi" style="width: 100%; height: 300px">

   </div>
   <form id="form-to-check">
    <p>
      <label>Code : <input type="text" name="code" id="code" /></label><br />
      <div class="result" id="code-validation"></div>
    </p>
    <p>
      <label>Email : <input type="text" name="email" /></label>
    </p>
    <p>
       <input type="submit" value="Vérifier" id="submit-btn" />
    </p>
  </form>



  <div>
    <form id="form">
        <label>Saisissez une valeur <input type="text" id="value" /></label><br />
        <input type="submit" value="Envoyer" />
      </form>
      <div id="result"></div>
  </div>
  <div id="test"></div>
   <script type="text/javascript" src="./js/testapi.js"></script>
</body>

</html>